IMFI Bugs - Bug #3330

[HR-Import Employee Data]perbaikan pada template upload hiring untuk menambahkan employee
secara massal karena terjadi error stuck tidak dapat success upload.

01/08/2025 11:33 AM - Muhammad Bintar

Status: Closed Start date: 01/08/2025
Priority: Normal Due date: 01/13/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada template upload hiring untuk menambahkan employee secara massal
karena terjadi error.
History
#1 - 01/08/2025 11:34 AM - Muhammad Bintar

- Subject changed from [HR-Import Employee Datajperbaikan pada template upload hiring untuk menambahkan employee secara massal karena
terjadi error. to [HR-Import Employee Datajperbaikan pada template upload hiring untuk menambahkan employee secara massal karena terjadi error
stuck tidak dapat success upload.

#2 - 01/08/2025 11:51 AM - Muhammad Bintar
- File 1 - hiring data.xIsx added

#3 - 01/09/2025 10:43 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

untuk diperhatikan template uploa yg akan dipergunakan (versi excel, wajib format text, field2 yg mandatory waijib diisi kolom nya).
Dan 1 hal lagi, mgkn ada settingan khusus jg di masing?2 laptop yg berbeda yg bisa jadi penyebab upload gagal.

Jika msh ditemukan bugs atau kendala, silahkan bikin redmine baru untuk minta fixing nya.
#4 - 01/20/2025 03:00 PM - Muhammad Bintar

- Status changed from Assigned to Closed

oke sudah solved ternyata di coba di beda laptop, baru bisa. mungkin perlu di samakan setting currecny dan region di laptop .

Files
clipboard-202501081130-xm9dq.png 86 KB 01/08/2025 Muhammad Bintar
1 - hiring data.xlIsx 9.72 KB 01/08/2025 Muhammad Bintar
